aboutsummaryrefslogtreecommitdiff
path: root/env/.bash_profile
diff options
context:
space:
mode:
authoriceyrazor <iceyrazor@mailfence.com>2025-05-24 21:15:23 -0500
committericeyrazor <iceyrazor@mailfence.com>2025-05-24 21:15:23 -0500
commit90248ad8222cf99d5a8ef7e1f2816d3ee810d3b8 (patch)
treef79b4b9f0aeef744727caafb786bd00262d143c3 /env/.bash_profile
parent1be4f161e38b721086c5aaab48d007e63fbec571 (diff)
stuff and things
Diffstat (limited to 'env/.bash_profile')
-rw-r--r--env/.bash_profile17
1 files changed, 17 insertions, 0 deletions
diff --git a/env/.bash_profile b/env/.bash_profile
new file mode 100644
index 0000000..159897b
--- /dev/null
+++ b/env/.bash_profile
@@ -0,0 +1,17 @@
+#
+# ~/.bash_profile
+#
+
+[[ -f ~/.bashrc ]] && . ~/.bashrc
+
+#!/bin/bash
+if test -z "${XDG_RUNTIME_DIR}"; then
+ export XDG_RUNTIME_DIR=/tmp/${UID}-runtime-dir
+ if ! test -d "${XDG_RUNTIME_DIR}"; then
+ mkdir "${XDG_RUNTIME_DIR}"
+ chmod 0700 "${XDG_RUNTIME_DIR}"
+ fi
+fi
+
+
+#export DISPLAY=$(cat /etc/resolv.conf | grep nameserver | awk '{print $2}'):0